Bug 543233 - [abrt] crash detected in mozplugger-1.12.1-7.fc12
[abrt] crash detected in mozplugger-1.12.1-7.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d19dce3d6ddf3baed1c2da7aad4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 18:40 EST by Gregory Trivett
Modified: 2010-01-05 12:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-16 15:35:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.72 KB, text/plain)
2009-12-01 18:40 EST, Gregory Trivett
no flags Details

  None (edit)
Description Gregory Trivett 2009-12-01 18:40:34 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Log into Sirius accout "liston online" player
2. select a radio stream (beleive it's windows media stream :(
3.

Comment: The stream plays via chrome (yes, linux native version).

backtrace
-----
Debuginfo absent: c08eba1b23f300267eb9ac8b8c72e9d7f3162583
Core was generated by `mozplugger-helper 172,1,18,0,0,0,0,0 mplayer -really-quiet -nojoystick -nofs -z'.
Program terminated with signal 11, Segmentation fault.
#0  XCloseDisplay (dpy=0x0) at ClDisplay.c:57
	in ClDisplay.c

Thread 1 (Thread 10013):
#0  XCloseDisplay (dpy=0x0) at ClDisplay.c:57
        ext = <value optimized out>
        i = <value optimized out>
#1  0x0000000000402e2f in XPending () at Pending.c:50
No symbol table info available.
#2  0x000000331b01eb1d in __libc_start_main (main=<value optimized out>, 
    argc=<value optimized out>, ubp_av=<value optimized out>, 
    init=<value optimized out>, fini=<value optimized out>, 
    rtld_fini=<value optimized out>, stack_end=<value optimized out>)
    at libc-start.c:220
        result = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2946691060714376936, 
                4199408, 140736366616496, 0, 0, 2946544173937651992, 
                -2919047153131392744}, mask_was_saved = 0}}, priv = {pad = {
              0x0, 0x0, 0x331aa0e22f, 0x0}, data = {prev = 0x0, 
              cleanup = 0x0, canceltype = 446751279}}}
        not_first_call = <value optimized out>
#3  0x0000000000401419 in XPending () at Pending.c:50
No symbol table info available.
#4  0x00007fffbd239fa8 in ?? ()
No symbol table info available.
#5  0x000000000000001c in ?? ()
No symbol table info available.
#6  0x0000000000000003 in ?? ()
No symbol table info available.
#7  0x00007fffbd23c24d in ?? ()
No symbol table info available.
#8  0x00007fffbd23c25f in ?? ()
No symbol table info available.
#9  0x00007fffbd23c272 in ?? ()
No symbol table info available.
#10 0x0000000000000000 in ?? ()
No symbol table info available.

cmdline: mozplugger-helper 172,1,18,0,0,0,0,0 mplayer -really-quiet -nojoystick -nofs -zoom -vo xv,x11 -ao esd,alsa,oss,arts,null -osdlevel 0 -xy $width -wid $window "$file" </dev/null
component: mozplugger
executable: /usr/bin/mozplugger-helper
kernel: 2.6.31.6-145.fc12.x86_64
package: mozplugger-1.12.1-7.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Gregory Trivett 2009-12-01 18:40:36 EST
Created attachment 375238 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-16 15:35:24 EST
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.